=== debian/changelog ===
postgresql-multicorn (1.0.4-1) unstable; urgency=low

  [ Markus Wanner ]
  * Initial release. Closes: #753889.

 -- Christoph Berg <myon@debian.org>  Sun, 28 Sep 2014 17:59:59 +0200
