=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

export PYBUILD_NAME=multicorn

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
#	Build the extension via pg_buildext.
	+PYTHON_OVERRIDE=python2 pg_buildext build build-%v-python2
	+PYTHON_OVERRIDE=python3 pg_buildext build build-%v-python3

#	Invoke python build process for the common python module.
	dh_auto_build

override_dh_auto_install:
	+PYTHON_OVERRIDE=python2 pg_buildext install build-%v-python2 \
		postgresql-%v-python-multicorn
	+PYTHON_OVERRIDE=python3 pg_buildext install build-%v-python3 \
		postgresql-%v-python3-multicorn

	dh_auto_install

override_dh_installdocs:
	dh_installdocs --all README*

override_dh_python2:
	# we don't support 2.6 on wheezy, only 2.7
	dh_python2 -O--buildsystem=pybuild --no-guessing-versions

override_dh_auto_clean:
	dh_auto_clean
	+PYTHON_OVERRIDE=python2 pg_buildext clean build-%v-python2
	+PYTHON_OVERRIDE=python3 pg_buildext clean build-%v-python3
	rm -rf regression.diffs regression.out results
