=== debian/tests/control ===
Depends: postgresql-9.4-python-multicorn, python-psycopg2, python-sqlalchemy, postgresql-server-dev-all, postgresql-contrib, postgresql-plpython
Test-Command: debian/tests/installcheck python2
Restrictions: needs-root allow-stderr

Depends: postgresql-9.4-python3-multicorn, python3-psycopg2, python3-sqlalchemy, postgresql-server-dev-all, postgresql-contrib, postgresql-plpython3
Test-Command: debian/tests/installcheck python3
Restrictions: needs-root allow-stderr
