=== debian/changelog ===
postgresql-multicorn (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Add patch less-restrictive-testing.diff to fix autopkgtests for debci.
  * Restrict autopkgtests to just postgresql-9.4 as that's the only
    version of the extension the control file lists as a dependency (and
    we cannot dynamically add packages, there).
  * More specific dependencies for autopkgtest.

 -- Markus Wanner <markus@bluegap.ch>  Sun, 28 Jun 2015 11:38:10 +0200

postgresql-multicorn (1.1.0-1~exp1) experimental; urgency=low

  [ Christoph Berg ]
  * debian/test/control: Note minimum versions of postgresql-server-dev-all
    (we need pg_buildext -i) and postgresql-common (we need locale_gen).
  * Improve the VPATH fix patch.

  [ Markus Wanner ]
  * New upstream version.
  * Drop patches 88ce4f068e48f5d748dc92d40ce9ed1c5ae67105 and
    vpath-build.diff, these got applied upstream.
  * Bump S-V: no changes required.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Dec 2014 10:27:02 +0100
