=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-setuptools, python3-setuptools,
  python-pytest, python3-pytest,
  python-docutils, python3-docutils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://multicorn.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-multicorn.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/postgresql-multicorn.git
