=== debian/tests/control ===
Depends: postgresql-9.4-python-multicorn, python-psycopg2, python-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib, postgresql-plpython-9.4
Test-Command: debian/tests/installcheck python2
Restrictions: needs-root allow-stderr

Depends: postgresql-9.4-python3-multicorn, python3-psycopg2, python3-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib, postgresql-plpython3-9.4
Test-Command: debian/tests/installcheck python3
Restrictions: needs-root allow-stderr
