=== doc/requirements.txt ===
sphinx
sphinxcontrib-napoleon
mock
sqlalchemy
funcsigs
