=== debian/changelog ===
postgresql-multicorn (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Grab patches from upstream:
    + Fix "ImportError: 'plpy' is not a built-in module" on python3.
    + Make sure that plpython3 is initialized before Multicorn.
    + Fix string conversion compat layer for Python 3.
  * The built-in regression tests are not important, let's declare this
    Closes: #795590.

 -- Christoph Berg <myon@debian.org>  Tue, 12 Apr 2016 22:48:42 +0200

postgresql-multicorn (1.3.0-1) unstable; urgency=medium

  * New upstream release with 9.5 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 12:43:36 +0100

postgresql-multicorn (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Testsuite is unfortunately still broken, just differently now.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 22 Dec 2015 16:33:35 +0100

postgresql-multicorn (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Ignore testsuite failure until #795590 is resolved.
    (Test is broken, not the code)

 -- Christoph Berg <myon@debian.org>  Sun, 06 Sep 2015 18:18:36 +0200
