=== debian/control ===
Source: postgresql-multicorn
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Markus Wanner <markus@bluegap.ch>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9~), dh-python,
 postgresql-server-dev-all (>= 171~),
 python-dev (>= 2.7~), python3-dev,
 python-setuptools, python3-setuptools,
 python-pytest, python3-pytest,
 python-docutils, python3-docutils
Standards-Version: 3.9.7
Homepage: http://multicorn.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-multicorn.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/postgresql-multicorn.git

Package: python-multicorn
Section: python
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends:
 python-sqlalchemy,
 python-lxml,
 python-ldap
Suggests: postgresql-python-multicorn
Description: multicorn utility module for postgresql-X.Y-python-multicorn
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package provides a common Python 2 module used by all PostgreSQL
 versions of the extension.

Package: python3-multicorn
Section: python
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends:
 python3-sqlalchemy,
 python3-lxml,
 python3-ldap
Suggests: postgresql-python3-multicorn
Description: multicorn utility module for postgresql-X.Y-python3-multicorn
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package provides a common Python 3 module used by all PostgreSQL
 versions of the extension.

Package: postgresql-9.5-python-multicorn
Architecture: any
Depends: python-multicorn, ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
Conflicts: postgresql-9.5-python3-multicorn
Provides: postgresql-python-multicorn
Description: multicorn extension for Postgres 9.5 to write FDWs with python2
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package is for PostgreSQL 9.5 and uses Python 2.

Package: postgresql-9.5-python3-multicorn
Architecture: any
Depends: python3-multicorn, ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
Conflicts: postgresql-9.5-python-multicorn
Provides: postgresql-python3-multicorn
Description: multicorn extension for Postgres 9.5 to write FDWs with python3
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package is for PostgreSQL 9.5 and uses Python 3.
