## postgresql-multicorn 1.3.3

=== debian/changelog ===
postgresql-multicorn (1.3.3-2ubuntu2) artful; urgency=medium

  * Add missing test dep on python3-all-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Jul 2017 12:27:43 -0700

postgresql-multicorn (1.3.3-2ubuntu1) artful; urgency=medium

  * Add newpid dependency to the ADT tests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Jul 2017 17:03:02 +0100

postgresql-multicorn (1.3.3-2build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:55:08 +0000

postgresql-multicorn (1.3.3-2) unstable; urgency=medium

  * Wrap testsuite in "newnet" to have port 5432 available.
  * Cherry-pick to fix ERROR:  Error in python: ImportError
    DETAIL:  cannot import name 'ARRAY'
    https://github.com/soring/Multicorn/commit/655e4fb2b854cc004bf93db7a73a825dd49e35b5.patch

 -- Christoph Berg <myon@debian.org>  Sat, 14 Jan 2017 21:22:30 +0100

postgresql-multicorn (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version with 9.6 support.
  * Fix some regression diffs, see
    https://github.com/Kozea/Multicorn/issues/171.
  * Drop less-restrictive-testing.diff, no longer needed.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 27 Sep 2016 13:07:01 +0200
