=== debian/control ===
Source: postgresql-multicorn
Section: database
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders:
 Markus Wanner <markus@bluegap.ch>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 newpid,
 postgresql-server-dev-all (>= 171~),
 python-dev (>= 2.7~),
 python-docutils,
 python-pytest,
 python-setuptools,
 python3-dev,
 python3-docutils,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://multicorn.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-multicorn.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/postgresql-multicorn.git

Package: python-multicorn
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Recommends:
 python-ldap,
 python-lxml,
 python-sqlalchemy,
Suggests:
 postgresql-python-multicorn,
Description: multicorn utility module for postgresql-X.Y-python-multicorn
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package provides a common Python 2 module used by all PostgreSQL
 versions of the extension.

Package: python3-multicorn
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-ldap,
 python3-lxml,
 python3-sqlalchemy,
Suggests:
 postgresql-python3-multicorn,
Description: multicorn utility module for postgresql-X.Y-python3-multicorn
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package provides a common Python 3 module used by all PostgreSQL
 versions of the extension.

Package: postgresql-9.6-python-multicorn
Architecture: any
Depends:
 postgresql-9.6,
 python-multicorn,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 postgresql-9.6-python3-multicorn,
Provides:
 postgresql-python-multicorn,
Description: multicorn extension for Postgres 9.6 to write FDWs with python2
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package is for PostgreSQL 9.6 and uses Python 2.

Package: postgresql-9.6-python3-multicorn
Architecture: any
Depends:
 postgresql-9.6,
 python3-multicorn,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 postgresql-9.6-python-multicorn,
Provides:
 postgresql-python3-multicorn,
Description: multicorn extension for Postgres 9.6 to write FDWs with python3
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package is for PostgreSQL 9.6 and uses Python 3.
