=== debian/tests/control ===
Depends: postgresql-9.6-python-multicorn, python-psycopg2, python-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib-9.6, postgresql-plpython-9.6, newpid, python-all-dev
Test-Command: debian/tests/installcheck python2
Restrictions: needs-root allow-stderr

Depends: postgresql-9.6-python3-multicorn, python3-psycopg2, python3-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib-9.6, postgresql-plpython3-9.6, newpid, python3-all-dev
Test-Command: debian/tests/installcheck python3
Restrictions: needs-root allow-stderr
