## postgresql-multicorn 1.3.4

=== debian/changelog ===
postgresql-multicorn (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 23 Nov 2017 13:03:19 +0100

postgresql-multicorn (1.3.3-6) unstable; urgency=medium

  * Test-Depend on python(3)-all-dev to pull in the correct python version if
    there are several. Analysis and patch by Steve Langasek, thanks!
    Closes: #879897.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Nov 2017 19:24:13 +0100

postgresql-multicorn (1.3.3-5) unstable; urgency=medium

  * Update Makefile and regression tests to actually test PG10.
  * Skip write_filesystem test with python3.6, currently broken.
  * Use socket in /tmp for tests.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Oct 2017 16:23:46 +0200

postgresql-multicorn (1.3.3-4) unstable; urgency=medium

  * Team upload.
  * Update recommends to python(3)-ldap3, spotted by Michael Fladischer.
    Closes: #854976.
  * Move newpid build-dependency to debian/tests/control.in where it is
    actually needed.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 06 Oct 2017 12:36:38 +0200

postgresql-multicorn (1.3.3-3) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch to support PostgreSQL 10.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 21 Sep 2017 14:43:58 +0200
