=== debian/tests/control ===
Depends: newpid, postgresql-10-python-multicorn, python-psycopg2, python-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib-10, postgresql-plpython-10, python-all-dev
Test-Command: debian/tests/installcheck python2
Restrictions: needs-root allow-stderr

Depends: newpid, postgresql-10-python3-multicorn, python3-psycopg2, python3-sqlalchemy, postgresql-server-dev-all (>= 156~), postgresql-common (>= 159~), postgresql-contrib-10, postgresql-plpython3-10, python3-all-dev
Test-Command: debian/tests/installcheck python3
Restrictions: needs-root allow-stderr
