## postgresql-multicorn 1.3.4-18-g99ea772

=== debian/changelog ===
postgresql-multicorn (1.3.4-18-g99ea772-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Apr 2019 12:42:30 +0200

postgresql-multicorn (1.3.4-4) unstable; urgency=medium

  * Remove python/multicorn.egg-info/ on clean instead of ignoring it.
  * Skip write_filesystem test with python3.7, still broken.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 22 Nov 2018 11:54:39 +0100

postgresql-multicorn (1.3.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 19 Oct 2018 11:37:02 +0200

postgresql-multicorn (1.3.4-2) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Jul 2018 22:39:03 +0200
