## postgresql-multicorn 1.3.4-31-g9ff7875

=== debian/changelog ===
postgresql-multicorn (1.3.4-31-g9ff7875-3) unstable; urgency=medium

  * Fix linking against python3.8, patch by Stefano Rivera. (Closes: #950767)

 -- Christoph Berg <myon@debian.org>  Thu, 27 Feb 2020 11:35:23 +0100

postgresql-multicorn (1.3.4-31-g9ff7875-2) unstable; urgency=medium

  * src/multicorn.h: Fix for PG 12.1.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Dec 2019 12:22:03 +0100

postgresql-multicorn (1.3.4-31-g9ff7875-1) unstable; urgency=medium

  * New upstream snapshot with PG12 support.
  * Bump minimum supported PG version to 9.6.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Nov 2019 13:40:21 +0100

postgresql-multicorn (1.3.4-18-g99ea772-2) unstable; urgency=medium

  * Disable python2 modules. (Closes: #937311)

 -- Christoph Berg <myon@debian.org>  Wed, 04 Sep 2019 11:03:14 +0200
