=== debian/control ===
Source: postgresql-multicorn
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Markus Wanner <markus@bluegap.ch>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 postgresql-server-dev-all (>= 171~),
 python3-dev,
 python3-docutils,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: http://multicorn.org/
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-multicorn
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-multicorn.git

Package: postgresql-12-python3-multicorn
Architecture: any
Depends:
 postgresql-12,
 python3-multicorn,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 postgresql-12-python-multicorn,
Provides:
 postgresql-python3-multicorn,
Description: multicorn extension for Postgres 12 to write FDWs with python3
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package is for PostgreSQL 12 and uses Python 3.

Package: python3-multicorn
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-ldap3,
 python3-lxml,
 python3-sqlalchemy,
Suggests:
 postgresql-python3-multicorn,
Description: multicorn utility module for postgresql-X.Y-python3-multicorn
 Multicorn is a PostgreSQL extension meant to make Foreign Data
 Wrapper development easy, by allowing the programmer to use the
 Python programming language
 .
 This package provides a common Python 3 module used by all PostgreSQL
 versions of the extension.
