=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

export PYBUILD_NAME=multicorn

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	ln -s test-3.3 test-3.8

# ignore testsuite failure until #795590 is resolved
# (upstream https://github.com/Kozea/Multicorn/issues/128)
override_dh_auto_test:
	-dh_auto_test --buildsystem=pybuild

override_dh_auto_install:
#	Build the extension via pg_buildext.
	+PYTHON_OVERRIDE=python3 pg_buildext loop postgresql-%v-python3-multicorn

	dh_auto_install

override_dh_installdocs:
	dh_installdocs --all README*

override_dh_auto_clean:
	$(MAKE) clean
	dh_auto_clean
	rm -rf regression.diffs regression.out results .cache
	rm -f test-3.8
	mkdir results # prepare results dir for next adt run
