=== debian/tests/control ===
Depends: @, newpid, python3-psycopg2, python3-sqlalchemy, python3-all-dev, postgresql-all
Tests: installcheck
Restrictions: needs-root allow-stderr
