=== debian/watch ===
version=3

opts="dversionmangle=s/-.*//" \
https://github.com/Kozea/Multicorn/releases \
 /Kozea/Multicorn/archive/v(.+)\.tar\.gz
