=== debian/changelog ===
postgresql-multicorn (1.4.0-3) unstable; urgency=medium

  * Add patch to support PG 13.
  * Use https for homepage.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Oct 2020 12:07:57 +0200

postgresql-multicorn (1.4.0-2) unstable; urgency=medium

  * multicorn_planner_test: Accept output deviation from PostgreSQL 12.4.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Aug 2020 12:56:57 +0200

postgresql-multicorn (1.4.0-1) unstable; urgency=medium

  * New upstream release importing many patches. \o/
  * Update watch file for changed upstream location on GitHub.
  * Remove patches that went upstream.
  * Simplify testsuite runner.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Mar 2020 22:08:05 +0100

postgresql-multicorn (1.3.4-37-g7cd657a-1) unstable; urgency=medium

  * New upstream snapshot with some patches merged.
  * Work around test failure with python 3.8 and PostgreSQL 9.x.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Mar 2020 09:56:47 +0100
