=== debian/control ===
--- 
+++ 
@@ -6,35 +6,36 @@
  Markus Wanner <markus@bluegap.ch>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 13),
  dh-python,
  postgresql-server-dev-all (>= 171~),
  python3-dev,
  python3-docutils,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.4.0
-Homepage: http://multicorn.org/
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://multicorn.org/
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-multicorn
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-multicorn.git
 
-Package: postgresql-12-python3-multicorn
+Package: postgresql-13-python3-multicorn
 Architecture: any
 Depends:
- postgresql-12,
+ postgresql-13,
  python3-multicorn,
  ${misc:Depends},
  ${shlibs:Depends},
 Conflicts:
- postgresql-12-python-multicorn,
+ postgresql-13-python-multicorn,
 Provides:
  postgresql-python3-multicorn,
-Description: multicorn extension for Postgres 12 to write FDWs with python3
+Description: multicorn extension for Postgres 13 to write FDWs with python3
  Multicorn is a PostgreSQL extension meant to make Foreign Data
  Wrapper development easy, by allowing the programmer to use the
  Python programming language
  .
- This package is for PostgreSQL 12 and uses Python 3.
+ This package is for PostgreSQL 13 and uses Python 3.
 
 Package: python3-multicorn
 Section: python
