=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_build:
-	ln -s test-3.3 test-3.8
 
 # ignore testsuite failure until #795590 is resolved
 # (upstream https://github.com/Kozea/Multicorn/issues/128)
@@ -28,5 +25,4 @@
 	$(MAKE) clean
 	dh_auto_clean
 	rm -rf regression.diffs regression.out results .cache
-	rm -f test-3.8
 	mkdir results # prepare results dir for next adt run
