=== debian/tests/control ===
Depends: @, locales-all, python3-psycopg2, python3-sqlalchemy, postgresql-all
Tests: installcheck
Restrictions: allow-stderr
