=== debian/watch ===
version=4

opts="dversionmangle=s/-.*//" \
https://github.com/Segfault-Inc/Multicorn/releases \
 /Segfault-Inc/Multicorn/archive/v(.+)\.tar\.gz
